Bug 621447 - fontpackages-tools has broken deps.
Summary: fontpackages-tools has broken deps.
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fontpackages
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mark Chappell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-05 04:44 UTC by Kevin Fenzi
Modified: 2010-09-28 18:36 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-09-28 18:36:06 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2010-08-05 04:44:22 UTC
fontpackages-tools-1.44-1.el5.1.noarch from epel has depsolving problems
  --> Missing Dependency: perl(Font::TTF::Font) is needed by package fontpackages-tools-1.44-1.el5.1.noarch (epel)
Error: Missing Dependency: perl(Font::TTF::Font) is needed by package fontpackages-tools-1.44-1.el5.1.noarch (epel)

There's no perl-Font-TTF in EPEL5. There should be, or this dep should be removed.

Comment 1 Mark Chappell 2010-09-15 07:19:41 UTC
https://admin.fedoraproject.org/updates/perl-Font-TTF-0.45-7.el5.1 as been pushed to testing... (You know the drill)

Comment 2 Fedora Update System 2010-09-22 07:36:54 UTC
perl-Font-TTF-0.45-7.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Font-TTF-0.45-7.el5.1

Comment 3 Fedora Update System 2010-09-28 18:36:01 UTC
perl-Font-TTF-0.45-7.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.